
PAMInspection - Bug #741

ins013 تفتيش مباشر استثنائي

09/26/2018 02:48 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/26/2018

Priority: Normal Due date: 09/30/2018

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear;

kindly add the [lتفتيش مباشر استثنائي مطلق ]  that have DATE As agreed thru Skype.

History

#1 - 09/30/2018 12:19 PM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

updated.

#2 - 09/30/2018 07:27 PM - Abdelhalim Abu Qamar

- Due date set to 09/30/2018

- Status changed from Fixed to Feedback

- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (Development)

#3 - 12/27/2018 02:03 PM - Abdelhalim Abu Qamar

- Status changed from Feedback to Closed
